/* ==== GRID SYSTEM ==== */
/* https://www.w3schools.com/howto/howto_css_equal_height.asp */

.container {
	width: 95%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}

.row {
    display: table;
    width: 100%;
}

.row [class^="col"] {
  	display: table-cell;
}

.col-1 {
	width: 8.33%;
}

.col-2 {
	width: 16.66%;
}

.col-3 {
	width: 24.99%;
}

.col-4 {
	width: 29.33%;
}

.col-5 {
	width: 41.65%;
}

.col-6 {
	width: 49.98%;
}

.col-7 {
	width: 58.31%;
}

.col-8 {
	width: 66.64%;
}

.col-9 {
	width: 74.97%;
}

.col-10 {
	width: 83.33%;
}

.col-11 {
	width: 91.63%;
}

.col-12 {
	width: 100%;
}

@media only screen and (max-width: 1050px) {
    .row [class^="col"] {
	  	display: block;
        width: 100%;
	}

	.hidden-sm {
	  	display: none !important;
	}
}